AceKard 2i On Dsi XL?

Discussion in 'Acekard' started by demoon42, Jul 7, 2010.

  1. demoon42
    OP

    demoon42 Advanced Member

    Newcomer
    1
    Jul 14, 2009
    Netherlands
    Hello,

    Today i got my Dsi XL and i put my acekard 2i in it, then he gives an error :

    An Error Has Occurred.
    Press And Hold The POWER
    Button To Turn The System Off.
    Please Refer To The Nintendo DSi
    Operations Manual For Details.

    What do i need to do now?

    Plz explain it very well cuz i'm a noob [​IMG]
     
  2. Man18

    Man18 GBAtemp Maniac

    Member
    2
    Nov 6, 2007
    United States
    Florida
    make sure it shows up as danny phantom and make sure you are using the paper trick
     
  3. doyama

    doyama GBAtemp Maniac

    Member
    2
    Nov 30, 2006
    United States
  4. SparkFenix

    SparkFenix GBAtemp Fan

    Member
    2
    Jul 6, 2010
  5. demoon42
    OP

    demoon42 Advanced Member

    Newcomer
    1
    Jul 14, 2009
    Netherlands
  6. Krestent

    Krestent What to post?

    Member
    3
    Mar 31, 2009
    United States
  7. demoon42
    OP

    demoon42 Advanced Member

    Newcomer
    1
    Jul 14, 2009
    Netherlands
    omfg! i sold my ds Lite 2 days ago... [​IMG]

    Whats A Ds Phat? Is It The Oldest Ds?
     
  8. SparkFenix

    SparkFenix GBAtemp Fan

    Member
    2
    Jul 6, 2010
    yes
     
  9. doeo

    doeo Banned

    Banned
    1
    May 7, 2010
    Then check if your friends have a DS lite.
    Also, a DSi with firmware 1.3 or below also works.
     
  10. demoon42
    OP

    demoon42 Advanced Member

    Newcomer
    1
    Jul 14, 2009
    Netherlands
    What's the diffrent between 1.4?

    Can i Go From 1.4 To 1.3 or lower?
     
  11. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    1
    Jan 26, 2010
    No, you cannot downgrade to 1.3. The real difference between 1.3 and 1.4? you have to use 1.4 if you want to use the DSi Browser/ DSi Shop.